Hlavní navigace

IronPython 2.7.1 dohnal CPython 2.7.2

Sdílet

Adam Štrauch 25. 10. 2011

Vyšla nová verze .NET implementace jazyka Python IronPython s označením 2.7.1. Pro svůj běh vyžaduje .NET 4 nebo Silverlight 4 podobně jako předchozí verze, proti které navíc přináší podporu pro moduly unicodedata, csv, a ats. Další moduly by měly odpovídat CPythonu 2.7.2.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.